#header3-h {
  padding-top: 5rem;

padding-bottom: 5rem;
}

#services4-10 {

}

.navbar-dropdown.bg-color.transparent {

    background: none;
box-shadow: none;
}
#menu2-0 {
  background-color: #00425a;
  box-shadow: 0px 3px 10px #001628cc;
}
.cid-rm3YNscZKE .navbar {
    background-color: #00425a;
}
.cid-rm3YNscZKE .text-secondary {
  color: #fff !important;
}
.cid-rm3YNscZKE .text-secondary:hover {
  color: #33a3dc !important;
}
#navbarSupportedContent .text-secondary {
  color: #fff !important;
}
#navbarSupportedContent .text-secondary:hover {
  color: #33a3dc !important;
}
.cid-rm3YNscZKE .dropdown .dropdown-menu {
  background: #096282;
      border: 1px solid #0e8bb9;
}
.cid-rm3YNscZKE .navbar {
  background-color: #00425a;
}
.cid-rnYoxpQeXj .card-box {
  box-shadow: 0px 0px 10px #28282840;
  border: 1px solid #008aae;
    background-color: #ffffff10;
    padding: 2rem;
    border-radius: 40px;
}
.cid-rnYoxpQeXj p {

    color: #fff;
    margin: 0;

}
.cid-rnYoxpQeXj h4 {

    font-weight: 500;
    margin-bottom: 0;
    text-align: left;
    color: #63dfff;

}

.cid-rnYoxpQeXj .display-2 {

    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.6rem;
    font-weight: 600;

}
.cid-rnYoxpQeXj img{
border-radius: 10px;
border: 1px solid #008aae;

box-shadow: 0px 0px 10px #00203c8f;

}

@media (min-width: 1300px) {
.nav-link {
  letter-spacing: 1px;
}
}

@media (max-width: 767px) {
.media-content p {
  text-align: center !important;
}
.media-content .badge {
  font-size: 125%:
}
.nav-item {
  flex-flow: column;
}
.card-deck {

    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
